﻿

body.mode-tbd {
    display: none;
}

body.mode-standalone,
body.mode-iframe {
    display: block;
    margin-top: -1px;
    padding-top: 1px;
    position: fixed;
    width: 100%;
    background-color: transparent !important;
}

body.mode-standalone {
    background-color: rgb(0, 130, 201);
    background-image: url('app-background.jpg');
    background-size: cover;
    background-position: center;
    height: 100%;
    margin: 0;
    padding: 0;
}


